// tab3.page.ts
import { Component } from '@angular/core';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss'],
  standalone: false,
})
export class Tab3Page {

  constructor() { }

  handleAction(type: string) {
    switch(type) {
      case 'feedback':
        console.log('打开意见反馈');
        break;
      case 'privacy':
        console.log('打开隐私政策');
        break;
      case 'agreement':
        console.log('打开用户协议');
        break;
    }
  }
}